  
  hr {
    width: 15%;
    border-top: 2px solid #9D9D9D;
    margin: 0 auto;
    margin-bottom: 2rem;
  }
  
  .bg-main {
    /* background-color: #CDE4E7 !important; */
    background-color: #1F2937 !important;    
  }
  
  .content {
    /* background-color: #E6F0F1; */
    background-color: #E9E9E9;
    
  }
  
  .selected-category {
    border-bottom: 2px solid black;
  }
  
  .card-txt-category {
    color: #9D9D9D;
    font-size: 12px;
  }
  
  .card-txt-author {
    color: #000000;
    font-size: 14px;
  }
  
  .card-txt-date {
    color: #9D9D9D;
    font-size: 14px;
  }
  
  .card {
    box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.2);
    border-radius: 1.25rem;
  }
  
  .card .card-img-top {
    border-top-left-radius: calc(1.25rem - 1px);
    border-top-right-radius: calc(1.25rem - 1px);
  }
  
  .post-txt {
    color: #000;
  }

  .link-post{
    text-decoration: none;
    margin-left: 7px;
    font-size: 14px;
  }
  
  
  .titulo-post{
    font-size: 23px;
  }

  @media screen and (min-width: 1024px) {
    .titulo-post{
      font-size: 43px;
    }
}

